package uz.mobiuz.mobiservice.dev.model.database

import androidx.room.Database
import androidx.room.RoomDatabase
import uz.mobiuz.mobiservice.dev.model.Monitoring

@Database(entities = [Monitoring::class], version = 1)
abstract class AppDatabase : RoomDatabase() {

    abstract fun monitoringDao(): MonitoringDao
}
